Noté 2 sur 5 étoiles

The new version is still not compatible with non-default themes as all of the styles required to see the Persona through the theme have been removed. Users wanting both will still have to revert to version 1.4.

Cette critique est pour une version précédente du module (1.6).  Cet utilisateur a 2 revues précédentes sur ce module.